Subject: [dhcwg] dhcp & pppd with a twist

From: Jon <[email-masked]>
Date: Thu, 29 Nov 2001 13:01:02 -0600

I would like to know if this possible and if it is how do I make it work

I have 3 machines

A - NetBSD 1.5.2  - 	Gateway running DNS and DHCPD
B - Red Hat 7.0  - 	Dialin server running DNS
C - Windows client

When I dial in from C  to B I ask for dhcp but I do not get it, just the dns I specify in the ppp options (if I don't have this in it doesn't work!)

How do I assign C with dhcp from A when it dials into B?

OR can B run as a slave dhcp server? (like it does for dns)

I would like it provide full dhcp - ip address, host name, domain, and 2 dns servers

I have not suscribed to the list, I think your probably way above my head so please respond via email.

Thanks

_______________________________________________
dhcwg mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/dhcwg